#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-retrie-plugin-2.0.0.0-4p56VdFrxMkC162AHIreZ0
key:                  hls-retrie-plugin-2.0.0.0-4p56VdFrxMkC162AHIreZ0
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  cff073932defb46e846f3731ff8bc669
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-2.0.0.0-4p56VdFrxMkC162AHIreZ0
depends:
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99 base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-JutnBsile2D4Agvqb7rAf9 ghc-9.2.8
    ghcide-2.0.0.0-9lVxPc4s36YGnVKpVZYEow
    hashable-1.4.4.0-EsPTAmPpYqX3hovcHlHOLX
    hls-plugin-api-2.0.0.0-5GnkJAGB2nQAhaXVJPcdO1
    hls-refactor-plugin-2.0.0.0-8NdE09OKChT8lAXSc7PGGX
    lsp-1.6.0.0-FKJ89SeTQhXPWM72HmLp
    lsp-types-1.6.0.1-3bHFrcHlBGJ8WaaYSUkkgG
    retrie-1.2.3-BlugoF0nnT7JZDZonMH17a
    safe-exceptions-0.1.7.4-FFFvaLMe45aLklWLtXEEeY stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

